.main-wrap{
	
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}

.m-left{
	float: left;
	position: relative;
	height: 448px;
	width: 1096px;
	background: rgba(51,51,51,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
}

.m-left.m-short{
	height: 448px;
	width: 810px;
	float: left;
	position: relative;
	margin-left: 195px;
}

.m-right{
	float: right;
	width: 104px;
	background: rgba(255,255,255,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
}

.mmenu{
	margin-top: 50px;
}

.mmenu li{
	height: 80px;
	line-height: 80px;
	border-left: 4px solid #FAFAFA;
	color: #333333;
	font-size: 16px;
	padding-left: 9px;
}

.mmenu li.m-active{
	border-left: 4px solid #BF9769;
	color: #BF9769;
}






.pl{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.pr{
	float: left;
	color: #FFFFFF;
	width: 540px;
	margin-top: 50px;
	margin-left: 120px;
}

.pr h2{
	font-size: 24px;
	text-align: center;
	font-weight: 100;	
	margin-bottom: 32px;
}

.pr p{
	font-size: 12px;
	line-height: 25px;
}






.sx-shzr{
	margin: 0 auto;
	position: relative;
}

.c-summary{
	margin-top: 20px;
	font-size: 18px;
	color: #432500;
	width: 760px;
	text-align: center;
	line-height: 24px;
	margin: 0 auto;
	margin-bottom: 40px;
	position: relative;
	top: -20px;
}

.sx-swrap{
	margin: 0 auto;
	height: 365px;
	position: relative;
	top: -20px;
}

.sitem{
	width: 281px;
	height: 365px;
	background: rgba(51,51,51,0.5)!important;
	filter:Alpha(opacity=50); 	background:#333333;
	position: static;
	float: left;
	margin-right: 59px;
	margin-left: 59px;
}

.sitem h2{
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 100;
	margin-top: 30px;
	margin-bottom: 35px;
}

.sitem p{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	padding-right: 43px;
	padding-left: 44px;
}



.sx-rwrap{
	margin: 0 auto;
	height: 360px;
	position: absolute;
	top: 93px;
	width: 1240px;
}

.ritem{
	width: 560px;
	height: 360px;
	background: rgba(51,51,51,0.5)!important;
	filter:Alpha(opacity=50); 	background:#333333;
	position: static;
	float: left;
	padding-left: 30px;
	margin-right: 20px;
}


.ritem h2{
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 100;
	margin-top: 30px;
	margin-bottom: 20px;
}

.ritem p{
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	width: 245px;
	float: left;
}

.ritem .rline{
	width: 1px;
	background-color: #FFFFFF;
	height: 170px;
	float: right;
	margin-right: 13px;
	margin-top: 36px;
}


.ritem img{
	float: right;
	margin-right: 20px;
}




